@font-face {
   font-family: 'Lato-Regular';
   src: url('../fonts/Lato-Regular.eot');
   src: url('../fonts/Lato-Regular.eot') format('embedded-opentype'),
   url('../fonts/Lato-Regular.woff') format('woff'),
   url('../fonts/Lato-Regular.ttf') format('truetype'),
   url('../fonts/Lato-Regular.svg#DroidSerifRegular') format('svg');}
@font-face {
   font-family: 'Lato-Black';
   src: url('../fonts/Lato-Black.eot');
   src: url('../fonts/Lato-Black.eot') format('embedded-opentype'),
   url('../fonts/Lato-Black.woff') format('woff'),
   url('../fonts/Lato-Black.ttf') format('truetype'),
   url('../fonts/Lato-Black.svg#DroidSerifRegular') format('svg');}
h2.sprocket-mosaic-title{font-size:1em !important;font-weight:bold;padding-bottom:0px;font-size:Open Sans, sans-serif;text-transform:uppercase!important;}
.sprocket-mosaic-title a{color:#333 !important;}
.sprocket-mosaic-item .sprocket-padding{height:460px !important;background-color:#fff !important;}

#foglia img{position:absolute !important;}
#sppb-addon-1648477534609 .sppb-link-list-wrap ul li a:active{color:#fff !important;}

#sp-section-4 {background-color: #009051 !important;}
#menu-verdegiffoni ul > li{border-bottom:0px !important;}

@media(max-width:1028px){.sprocket-mosaic-item .sprocket-padding{height:435px !important;}}
@media(max-width:960px){.sprocket-mosaic-item .sprocket-padding{height:450px !important;}}
@media(max-width:460px){.sprocket-mosaic-item .sprocket-padding{height:auto !important;}.sprocket-mosaic-item{border: 0px solid #ddd !important;}}
.sprocket-mosaic .sprocket-mosaic-header{display:none !important;}
.sprocket-mosaic-item .sprocket-mosaic-text{margin-top:0px !important;margin-bottom:5px!important;}
.sprocket-mosaic-image-container:hover .sprocket-mosaic-hovercontent{opacity:0 !important;}
.sppb-social-icons .fa{font-size:18px; padding:8px;}

.versions a{padding:5px; color:#000;}
.mybutton {
text-align: center !important;
font-size:16px !important;
font-weight:300 !important;}

.myheader{top: 0;
left: 0;
width: 100%;
z-index: 99 !important;
position:absolute !important;height:50px !important;}

.myhome{margin-top:0px !important;z-index:1 !important;}
.mycolumn{}
.home_banner{height:50vh !important;}
.sppb-addon-cta .sppb-cta-title {
    margin-top: 0;
    font-size: 46px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
    padding: 60px 20px 30px 20px;
}
.sppb-addon-cta .sppb-cta-subtitle {
    font-size: 34px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 40px;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg{;}
@media screen and (max-width: 1920px) and (max-height: 1080px){.home_banner{}}
@media(max-width:1680px){.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg{}.sppb-addon-cta .sppb-cta-title {
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
    padding: 30px 20px 20px 20px;
}.sppb-addon-cta .sppb-cta-subtitle {
    font-size: 24px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}.home_banner {}}
@media(max-width:1600px){.home_banner {
   
}.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg{}}
@media(max-width:1366px){.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg{}.home_banner {}
.sppb-addon-cta .sppb-cta-title {
    margin-top: 0;
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
    padding: 10px 20px 10px 20px;
}.sppb-addon-cta .sppb-cta-subtitle {
    font-size: 20px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 10px;
}.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1{font-size:70px;}}
@media(max-width:1280px){.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg{}.home_banner {}
.sppb-addon-cta .sppb-cta-title {
    margin-top: 0;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
    padding: 10px 20px 5px 20px;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1{font-size:60px;}.sppb-addon-cta .sppb-cta-subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 10px;
}}
@media screen and (max-width: 1280px) and (max-height: 700px){.home_banner{}}
.sppb-col-md-8{padding-right:0px !important;}
.sppb-col-md-12{padding-left:0px !important;}

.sppb-addon-latest-posts .latest-posts h4.entry-title {
    font-size: 20px;
    line-height: 30px;
    font-weight: lighter;
    /* padding: 35px 0 3px; */
    margin: 0;
    width: 100%;
    margin-right: 171px;
}

.latest-posts .latest-post .entry-title {
    overflow: visible;
}
.latest-posts .latest-post-inner .entry-meta {
    display: none !important;
}
.sppb-addon-latest-posts .latest-posts .sppb-row > .sppb-column.latest-post:nth-child(1) > div::after{right:-34px !important;}

@media(max-width:1024px){.sppb-addon-cta .sppb-cta-title{font-size: 20px;
line-height: 20px;}.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1{font-size:50px;}.sp-megamenu-parent > li > a{padding: 0 14px;

font-size: 15px;}}

.sppb-addon .sppb-addon-feature .sppb-text-left .mattonelle{height:300px !important;}
.partner_top img{float: right; width: 80% !important; }
.sppb-addon-testimonial-pro-footer img.sppb-avatar-circle{width: 128px !important;}

.mymenu h3{color:#fff !important;margin-top:30px !important; font-size:18px !important;}
.mymenu li { float: left !important;border-bottom:0px !important;padding: 0px 20px 10px 0px !important;}
.mymenu li.active a{color:#ffd200 !important;}
.winners {
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    border-bottom: 1px solid #888;
  border-left: 1px solid #888;
}
.winners td:first-child {
    width: 30% !important;
}
.tab thead td, .tab tbody td.titolo {
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
    border-left: 1px solid #888;
  border-right: 1px solid #888;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    padding: 8px 5px 8px 20px;
    text-align: left;
    background:#666
}
.title_win {
    padding: 15px !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: bold !important;
}
.title_win {
    background: #E30613 !important;
}
.tab td.first {
    border-top: 0px !important;
  
}
.tab tbody td {
    padding: 4px 4px 4px 20px;
    text-align: left;
    
    
    color: #000;
    font-size: 13px !important;
    
}
.last td {
    border-bottom: 0px dotted #666 !important;
}
.tab tr.even {
    background-color: #eee;
}
.even {
    padding: 2px;
}
.video-list {
    border-bottom: 1px solid #ccc;
    width: 90%;
    padding: 5px;
}
.archivio_edizioni .vina-accordion-item {
    border-top: 0px !important;
    border: 0px solid #ccc;
        border-top-width: 0px;
        border-top-style: solid;
        border-top-color: rgb(204, 204, 204);
    border-radius: 4px !important;
    
    font-size: 0.9em !important;
    font-weight: bold !important;
    height: auto !important;
    margin: 0;
    padding: 5px !important;
    text-transform: uppercase;
}
.vina-accordion-k2 .accordion-close span {
    display: block;
    float: right;
    
    padding: 10px;
}
.archivio_edizioni .vina-accordion-container {
    margin-top: 5px !important;
    background: #E30613 none repeat scroll 0 0 !important;
    border: 0px !important;
}
.archivio_edizioni a:hover, a:active
{
    color: #000 !important;
}
.archivio_edizioni a {
    color: #fff !important;
}
.top_mobile{margin-top:10px;}
.sp-megamenu-parent > li > a{padding: 14px;}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1{font-size:60px !important;}
.sp-megamenu-parent > li > a {
    
    padding: 0 10px !important;
    
    font-size: 17px !important;
   
}
@media(max-width:1024px){.sp-megamenu-parent > li > a {padding: 0 13px !important;font-size: 14px !important;line-height:80px !important;} #sp-header{height:80px !important;}}
@media(max-width:460px){
 
  .sp-page-builder .page-content #festival{}#sp-header{height:60px !important;}}

.timeline_open_content a{color:#1a86ac !important;}
.catItemTitle a{color:#555 !important;}
.giuriegff {
    border: 0px solid #000;
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}
.evenrow .giuriegff {
    background: #f6f6f6;
}

.sprocket-lists-modern-title{font-size:1em !important;}
.sprocket-padding a.readon{font-size:14px !important;}
.sprocket-lists-portrait-item p, .sprocket-lists-portrait-item a{font-size:16px !important;text-align:justify !important;}
.sprocket-strips-s-block{border-bottom: 1px dotted #777;}
.my-accordion {
    background: #4ecdc4 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
}
.sprocket-grids-b-item{}
@media(max-width: 1180px) {
  .sp-megamenu-parent {display:none !important;}.myheader{display:none !important;}
} 
.sp-megamenu-parent > li > a{font-size:17px !important; font-weight:350 !important;}

h2.sprocket-grids-b-title a{color:#ffd200 !important;}
h2.sprocket-grids-b-title .sprocket-grids-b-readon a{color:#ffd200 !important;}
.myitemImage{width:45%;float:left;margin-right:5%;}
.myitemHeader{width:50%;float:right;}
div.itemHeader h2.itemTitle {
  font-family: 'Droid Serif',serif !important;
    padding: 10px 0 4px 0;
    margin: 0;
    font-weight: 700;
  font-size: 52px;
line-height: 59px;}
.all_editions{

width: 100%;
  z-index: 9999999999999999999 !important;}

.djc_title a{color:#000 !important;font-weight:500 !important;}
.thumbnail{background-color: transparent !important;}
.djc_items .djc_image img {
    width: 220px !important;
    height: 130px !important;
}

.sppb-carousel-indicators{bottom:10px !important;}
@media(max-width:860px){.sppb-carousel-indicators{bottom:10px !important;display:none;}}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div > div {
    display: block !important;
    
    margin-top: 50% !important;
    background: rgba(0,0,0,0.7) !important;
    padding:20px !important;
  width:100% !important;
}

#news .sppb-btn.sppb-btn-outline {}

span.itemDateCreated{font-size:16px !important;color:#666!important;}
div.itemHeader h2.itemTitle {
  font-family: 'LATO' !important;
    
    margin: 0;
    font-weight: 700;
  font-size: 52px;
line-height: 59px;}
div.itemBackToTop a:hover, div.itemBackToTop a {color:#0000ff !important;}
@media(max-width:420px){div.itemHeader h2.itemTitle {font-size: 32px !important;line-height: 39px !important;}}
div.hidedesktop{display:none !important ;}
@media(max-width:800px){div.hidedesktop{display:block !important ;}}

dt.result-title a {color:#0000ff !important;}


#sp-header.has-slideshow {
    
    top: 50px !important;
}

#sp-header {
  background: #000 !important;
  }

#sp-header.menu-fixed {
  top:0px !important;}

.container{width:100%;}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    background-color: transparent !important;
    color: #fff !important;
    border-bottom: 2px solid #fff !important;
}
.sp-megamenu-parent > li > a{padding:0px !important; line-height: 50px !important;padding-top:20px !important;}
.sp-megamenu-parent > li{padding: 0px 12px !important;}
#sp-header.menu-fixed .sp-megamenu-parent > li > a{padding-top:0px !important;}


.sppb-col-md-6{padding-right:1px !important;padding-left:5px !important;}
.sppb-col-md-3{padding-right:1px !important;padding-left:5px !important;}
div.itemHeader h2.itemTitle{padding-top:6px !important;}
div.itemHeader h2.itemTitle {
    
    padding-top: 6px !important;
    font-family: 'Lato-Regular' !important;
    font-size: 40px;
    font-weight: 800;
    line-height: 45px;
  
}
  
@media(max-width:800px){#k2Container {margin-top: 50px !important;}}
@media(max-width:460px){div.itemIntroText{font-size: 16px !important;line-height: 25px !important;}}
.container {
    
    width: 1170px !important;
}
@media(max-width:1280px){.container {
    
    width: 100% !important;
}}
.sp-module .sp-module-title{border-bottom: 3px solid #E30613;
padding-bottom: 10px;}
h2.sprocket-mosaic-title {
    font-size: 1.5em !important;
    font-weight: bold;
    
    text-transform: none !important;
  font-family: font-family: 'Lato',serif !important;}


.sprocket-mosaic-item .sprocket-mosaic-infos {
    font-size: 1.3rem;
    font-weight: normal !important;
    margin: 0 0 5px;
    color: #6e7379 !important;
    font-family: 'Lato',serif !important;
}
.sprocket-mosaic-item .sprocket-mosaic-text{font-family: 'LATO' !important;

font-size: 17px !important;
    line-height: 25px !important;
    color: #000 !important;
    margin-bottom: 10px;!important;
    font-weight:500 !important;}

.sprocket-mosaic-item .sprocket-padding{height:480px !important;}
.sprocket-mosaic-item {
    border: 0px solid #ddd !important;
    border-radius: 0px !important;
}
sppb-btn-default.sppb-btn-outline:hover {
    color: #fff !important;
    background-color: #ffd200 !important;
  border-color: #ffd200;}

.sppb-col-md-4,.sppb-col-xs-4,.sppb-col-xl-4,.sppb-col-lg-4{padding-right:0px;padding-left:0px;}
.sppb-addon-overlay-image-content{padding-left:12px !important;padding-right:13px !important;}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text a.sppb-slideshow-fullwidth-read-more{padding:0px !important;}

@media(max-width:1023px){#sp-header.has-slideshow{top:40px !important;}.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg{background-size: 100% auto !important;
  background-repeat: no-repeat !important;}.sppb-row-container{width:100% !important;}.sppb-col-md-8{padding-left:0px !important;}#sppb-addon-1550752166111 .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg {margin-top:0px !important;}#sp-header{height:80px !important;}}

.itemFullText a{color:#0823f4 !important;}
@media(max-width:420px){.sppb-col-md-8{padding:0px !important;}.sppb-slideshow-fullwidth-item {padding-bottom: 60px !important;}.sppb-addon-overlay-image-content{padding-left:3px!important;padding-right:3px !important}#sp-header{height:70px !important;}#sppb-addon-1550752166111 .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg {margin-top:0px !important;}#sp-page-builder .sppb-section-title .sppb-title-heading{font-weight:400 !important;}#sp-header .logo{height:70px !important;}#sp-top{margin-top:70px !important;}#k2Container{margin-top:0px !important;}.myitemImage{width:100% !important;}.myitemHeader{width:100% !important;}.sppb-btn.sppb-btn-outline{padding:15px !important;}}
@media only screen and (max-width: 1023px) {
  #prima_riga #column-wrap-id-1550569741677 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }
  #prima_riga #column-wrap-id-1550569741677 .sppb-column-addons {
    display: flex;
  }
  #prima_riga #column-wrap-id-1550569741677 .sppb-column-addons > div:first-child {
    margin-right: 2px;
  }
  #prima_riga #column-wrap-id-1550569741677 .sppb-column-addons > div {
    width: 50%;
  }
}

.sppb-btn.sppb-btn-outline{padding:25px !important;}
@media(max-width:420px){.sppb-btn.sppb-btn-outline{padding:15px !important;}.sppb-btn{font-size:13px !important;}.sp-page-builder .page-content #news .sppb-section-title .sppb-title-heading{font-size:30px !important;line-height:28px !important;}.sprocket-mosaic-item{margin: 10px 25px 10px 25px !important;}.sprocket-mosaic-item .sprocket-padding{height:auto !important;}.sppb-col-md-12{padding-right:0px !important;}}
.sppb-btn-default.sppb-btn-outline:hover{background-color: #ffd200 !important;border-color: #ffd200 !important;}
.sppb-btn-default.sppb-btn-outline{border-color: #ffd200 ;}
a.sprocket-readmore span {color:#0823f4 !important;}
ul.social_icons li {float:left !important;border-bottom:0px !important;}
ul.social_icons li>a::before{content:none !important;}
.versions{margin-top:8px !important;}
@media(max-width:500px){#sppb-addon-1550752166111 .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1{margin-top:-60px;}}
@media(max-width:760px){.versions{padding-left:80% !important;}}
#megamenucss #js-mainnav.blackwhite .js-megamenu{background:#000 !important;}
.my_menu ul>li{border-bottom:0px !important;}
.my_menu ul{margin-top:5px !important;}
#js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss{font-size:14px !important;}
.col-xs-4{padding-left:5px !important;padding-right:5px !important;}
#jux_memamenu1833 #js-mainnav .jux-fa.jux-fa-bars{float:right !important;}
#jux_memamenu1833 #js-mainnav.megamenu{margin-top:10px !important;}
#festival {background-position:50% 0px !important;}
#sp-header.menu-fixed {
	top: 0px !important;
}
#sp-header.menu-fixed-out {
	-webkit-transition: none;
	transition: none;
}
#sp-header.menu-fixed {
	-webkit-transition: none;
	transition: none;
}
#megamenucss #js-mainnav.megamenu .childcontent-inner{background-color:#ffd600 !important;}

#js-mainnav.megamenu.blackwhite .group-title .menu-desc{color:#666 !important;}
#js-mainnav.megamenu.blackwhite ul.level1 li.megacss a.megacss{text-shadow:0px !important;}
.feature-festival .sppb-addon-feature .sppb-addon-text-block {padding-left:10px !important;}
.feature-festival .sppb-addon-text-block {height:60px !important;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a{border-bottom:0px !important;}

.sp-megamenu-parent > li > a{color:#bfbfbf !important;padding: 10px 14px !important;font-weight: bold !important;
font-size: 13px !important;letter-spacing:0.1em !important;text-transform:uppercase !important;}
.sp-megamenu-parent > li{padding:0px !important;}
.mypress a{color:#ed1d25 !important;}
.mypress .sub-text{margin-top:3px !important;margin-left:5px !important;font-size:13px !important;}
#sp-page-builder .sppb-section-title{margin-bottom:0px !important;}
.mytitleh2 h2.sppb-addon-title{color:#fff !important;}
.mytitleh3 h3.sppb-addon-title{color:#fff !important;font-weight:bold !important;}
#sppb-addon-1562143033963 h2.sppb-addon-title{color:#fff !important;}
#sppb-addon-1562147712272 h2.sppb-addon-title{color:#fff !important;}
.djc_category_info a{color:#337ab7 !important;}
.mytitleh3street h3.sppb-addon-title{color:#fe4604 !important;font-weight:bold !important;}
.mytitleh2street h2.sppb-addon-title{color:#fe4604 !important;font-weight:bold !important;}
.street .sppb-btn-default.sppb-btn-outline{background-color:#ffd200 !important;}
div.catItemCategory a{color:#fe4604 !important;}
div.galleria_video{height:120px !important;}
#multimedia_cinema h3, h4{color:#fff !important;}
@media(max-width:760px){#multimedia_cinema h3, h4{color:#fff !important;}#multimedia_cinema .spp_addon_content h3{font-size:20px !important;}}
@media(max-width:420px){.active .portrait-image{width:100% !important;}.galleria_video .thumbnails h4{display:none !important;}.galleria_video .thumbnail{margin-bottom:10px !important;}}
#sppb-addon-1571733385786 h2{color:#fff !important;}
h4.t_line_month {color:#000 !important;}
a.sprocket-grids-b-readon {color:#ccc !important;font-size:0px !important;}
.archivio_edizioni {margin-top:15px !important;}
#sp-menu{padding-right:0px !important;padding-left:0px !important;}
@media(max-width:1180px){.visible-xs{display:none !important;}#sp-menu{padding-right:15px !important;padding-left:15px !important;}.sp-megamenu-parent {display:none !important;}.myheader{display:none !important;}}
#sppb-addon-1572341913190 .sprocket-mosaic-item .sprocket-padding{height:800px !important;}
.fixed{position:fixed !important}
#sp-footer {position:relative !important;}
#sppb-addon-1588865009823 h2.sppb-addon-title{ color:#fff !important;}
.sprocket-mosaic-text a{color:#0823f4 !important;}
.itemIntroText a{color:#0823f4 !important;}
.edizione {height:290px !important;border:1px solid #ededed !important;background:#bfdcbf !important;}
.sppb-addon-image-content .sppb-image-holder{background-repeat:no-repeat !important;background-size:contain !important;}
.sppb-addon-cta{padding:0px !important;}
.versions2{position:absolute; left: 60px;width: 100px !important;top: 20px;}
.versions2 a{color:#fff !important;padding:5px !important}
.version2 div{padding:5px !important;}
.edizione .sppb-btn-default.sppb-btn-outline{color:#ffffff !important;}
.edizione .sppb-btn.sppb-btn-outline{padding:15px !important;font-size:14px !important;}
.edizione .sppb-btn-default.sppb-btn-outline{border-color:#d26103 !important;background:#d26103;position: absolute;bottom: -10px;right: 10px;}
.edizione2 {background:#b4d3ca !important;height:290px ;}
.edizione2 .sppb-btn-default.sppb-btn-outline{color:#ffffff !important;}
.edizione2 .sppb-btn.sppb-btn-outline{padding:15px !important;font-size:14px !important;}
.edizione2 .sppb-btn-default.sppb-btn-outline{border-color:#d26103 !important;background:#d26103;position: absolute;bottom: -10px;right: 10px;}
.edizione:hover {background:#68a629 !important;}
.edizione:hover .sppb-btn-default.sppb-btn-outline{border-color:#f2ca00 !important;background:#f2ca00 !important;}
.edizione2:hover {background:#68a629 !important;}
.edizione2:hover .sppb-btn-default.sppb-btn-outline{border-color:#f2ca00 !important;background:#f2ca00 !important;}
#news .sppb-btn.sppb-btn-outline{border-color:#000 !important;background:transparent;padding:20px !important;font-size:13px !important;color:#000 !important;font-weight:bold;margin-top:-15px;}
#news .sppb-btn.sppb-btn-outline:hover{border-color:#E30613 !important;color:#fff !important;background:#E30613 !important;}
#news .sppb-btn-default.sppb-btn-outline{color:#000 !important;}
.sp-page-builder .page-content #festival{z-index:0 !important;}

.icon-arrow-right2:before {
  position:absolute !important;font-size: 31px;right:7%;top:31%;color:#fff !important;background: #d26103;padding: 20px 15px;height: 62px;}
a.sprocket-readmore span{display:none !important;}
.sprocket-readmore .icon-arrow-right2{background:#d26103 !important;padding:30px !important;}
.sprocket-padding:hover{cursor:pointer !important;}
.sprocket-padding:hover .icon-arrow-right2:before{background:#f2ca00 !important;}
.sprocket-mosaic-hover{width:100%;height:100%;background-color:#aaa;opacity:0;left:0 !important;}
.sprocket-padding:hover .sprocket-mosaic-hover{opacity:0.6 !important;}
.onepage-bottom .bottom-social-share{padding-top:0px !important;}
.onepage-bottom i{font-size:30px !important;}
@media(max-width:420px){.edizione {height:120px !important;}.edizione2 {height:120px !important;}.edizione .sppb-addon-title,.edizione2 .sppb-addon-title{font-size:17px !important;line-height:17px !important;}.edizione span,.edizione2 span{font-size:10pt !important;}.edizione p,.edizione2 p{margin-bottom:0px !important;}.edizione .sppb-cta-text,.edizione2 .sppb-cta-text{margin-top:0px !important;}.edizione .sppb-btn.sppb-btn-outline,.edizione2 .sppb-btn.sppb-btn-outline{padding:8px !important;font-size:10px !important;}}
#sppb-addon-1550752166111 .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text{height:35% !important;}
.sppb-btn-default.sppb-btn-outline{color:#000 !important;}
.highlights .sppb-col-md-9{padding-left:0px !important;padding-right:0px !important;}
.djc_value a{color:#337ab7 !important;}
#sp-header.menu-fixed{height:90px !important;}
@media(max-width:520px){#sp-header.menu-fixed{height:70px !important;}}
@media(max-width:1180px){.sm-content-inner > .sm-btn-1618{top: 0px !important;
  right: 15px !important;}}
#sppb-addon-1616769243711 .sppb-btn-default.sppb-btn-outline, #sppb-addon-1617002159054 .sppb-btn-default.sppb-btn-outline,#sppb-addon-1617090628807 .sppb-btn-default.sppb-btn-outline{background-color:#ff0000 !important;border-color:#ff0000!important;color:#fff !important;}

li.li1::marker{font-size:18px !important;}
#column-id-1623247029270,#column-id-1623247029274,#column-id-1623247029275{border: 3px solid;}
div.itemListCategory {
    background: transparent !important;
    border: 0px solid #ddd !important;
    border-radius: 4px;
    margin: 0 0 24px 0;
    padding: 8px;
}
#ospiti .sppb-col-md-4{padding-right:15px !important;padding-left:15px !important;}
#sppb-addon-1624958813948 li a{border:1px solid #ff0000 !important;}
#sppb-addon-1624958813948 li a:hover{background:#ff0000 !important;color:#fff;}
#sppb-addon-1617026362845 li a{border:1px solid #ff0000 !important;}
#sppb-addon-1617026362845 li a:hover{background:#ff0000 !important;color:#fff;}

.timeline a{color:#0823f4;}
.item a{color:#0823f4 !important;}
#sppb-addon-1634549505026 .sppb-person-image img{border: 12px #008d80 solid !important;}

.container .sppb-slideshow-fullwidth-item-text h1{font-family: 'LATO' !important;}
#sppb-addon-1550752166111 .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1{font-size:20px !important;}
h1,h2,h3,h4{font-family: 'LATO' !important;}
.sppb-btn-default.sppb-btn-outline{font-size:13px !important;padding: 20px !important;letter-spacing:0.1em !important;}
#sppb-addon-1636578127783 h1.sppb-addon-title{color:#fff !important;}
#festival .sppb-btn.sppb-btn-outline{border-color:#fff !important;background:transparent;padding:20px !important;font-size:13px !important;color:#fff !important;font-weight:bold;margin-top:0px;}
#festival .sppb-btn-default.sppb-btn-outline:hover{border-color:#E30613 !important;color:#fff !important;background:#E30613 !important;}
#media .sppb-btn.sppb-btn-outline{border-color:#000 !important;background:transparent;padding:20px !important;font-size:13px !important;color:#000 !important;font-weight:bold;margin-top:0px;}
#media .sppb-btn-default.sppb-btn-outline:hover{border-color:#E30613 !important;color:#fff !important;background:#E30613 !important;}
.galleria_video a{color:#474747 !important;font-size:14px !important;font-weight:bold;}
.galleria_video .thumbnail{height:120px !important;}
 .features_videos a{color:#333 !important;font-size: 1.3em !important;font-weight: bold;}
#agenda .sppb-btn.sppb-btn-outline{border-color:#000 !important;background:transparent;padding:20px !important;font-size:13px !important;color:#000 !important;font-weight:bold;margin-top:0px;}
#agenda .sppb-btn-default.sppb-btn-outline:hover{border-color:#E30613 !important;color:#fff !important;background:#E30613 !important;}
#tl .item h2{font-size: 18px !important;
    color: #474747;
    line-height: 24px;
    font-weight: bold;}
.timeline .item{font-family: 'LATO' !important;line-height: 17px !important;}
.item a{background: transparent;
   
    font-size: 13px !important;
    color: #000 !important;
    font-weight: bold;
    margin-top: 10px;
    padding: 10px !important;border: 1px solid #000;letter-spacing:1px;}
.item a:hover{border-color:#E30613 !important;color:#fff !important;background:#E30613;}
.timeline a.timeline_rollover_bottom{padding:0px !important;}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1 {
  margin-top: -20px !important;}
.itemFullText{font-family:'Lato-Regular' !important;font-size: 17px !important;
line-height: 25px !important;
color: #000 !important;
margin-bottom: 10px;
font-weight: 500 !important;}
.itemFullText h2{font-family:'Lato-Regular' !important;font-size:20px;letter-spacing:1px;font-weight:bold;}
.sp-module-title{font-family:'Lato-Regular' !important;letter-spacing:0.1em;font-weight:bold !important;font-size:13px !important;}
.mymenu a{font-family:'Lato-Regular' !important;letter-spacing:0.1em !important;text-transform:uppercase;font-family:13px !important;}
div.itemHeader span.itemDateCreated{font-family:'Lato-Regular' !important;}
div.itemIntroText {
    color: #444;
    font-size: 22px;
    font-weight: bold;
    line-height: 34px;
    padding: 4px 0 12px 0;
}
.allmode-default .allmode-title a{color: #333 !important;font-family:'Lato-Regular' !important;}
.allmode-default .allmode-date{font-family:'Lato-Regular' !important;letter-spacing:1px !important;}
.allmode-default .allmode-topitem .allmode-text{font-family:'Lato-Regular' !important;}
.allmode-default .allmode-date{background-image:none !important;padding-left:0px !important;}
#sp-page-builder .sppb-section-title h3.sppb-title-heading{font-family:'Lato-Black' !important;}
.sp-page-builder .page-content .sppb-section-title .sppb-title-subheading{font-family:'Lato-Regular' !important;}

@media(max-width: 420px){
#sppb-addon-1637143413600 h1.sppb-addon-title{
    color:#fff !important;
  }
.galleria_video .thumbnail {
    height: 45px !important;
  }#t_line_left,#t_line_right,#t_line_wrapper,.t_line_holder{display:none;}}
.itemTitle a,.items-row a{color:#0823f4 !important;padding:0px !important;border:0px !important;}
.category-name a,.entry-header a{color:#333 !important;padding:0px !important;border:0px !important;}
.sppb-addon-title .sppb-feature-box-title a{color:#0000ff;}

#sppb-addon-1644245002032 .sppb-btn-default.sppb-btn-outline,#sppb-addon-1644245001788 .sppb-btn-default.sppb-btn-outline,#sppb-addon-1644245001811 .sppb-btn-default.sppb-btn-outline,#sppb-addon-1644245002040 .sppb-btn-default.sppb-btn-outline,#sppb-addon-1644315048301 .sppb-btn-default.sppb-btn-outline,#sppb-addon-1644526390907 .sppb-btn-default.sppb-btn-outline,#sppb-addon-1644315048303 .sppb-btn-default.sppb-btn-outline{background-color:#ffd200 !important;}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text a{border:0px !important}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text a:hover{background:transparent;}
#sppb-addon-1644526390781,#sppb-addon-1644526390784,#sppb-addon-1644526390787{height:200px !important;}
@media (max-width: 767px){
  #sppb-addon-1648477534609 li a{color:#000 !important;}#djcatalog .djc_items .djc2_cols_1 .djc_image{float:none!important;}.djc_items .djc_image img{width:100% !important;}}